Class | Compass::Commands::UnpackExtension
In: | lib/compass/commands/unpack_extension.rb
Parent: | ProjectBase

### Methods

description new option_parser parse! parse_arguments! perform readme skip_extension_discovery? usage

### Public Class methods

description(command)
new(working_path, options)
option_parser(arguments)
parse!(arguments)
parse_arguments!(parser, arguments)
usage()

### Public Instance methods

perform()
readme(framework)
skip_extension_discovery?()

[Validate]